@charset "utf-8";
*{margin:0;padding:0}
@font-face{font-family:"Material Design Icons";src:url(fonts/materialdesignicons-webfont.eot?v=5.2.45);src:url(fonts/materialdesignicons-webfont.eot?#iefix&v=5.2.45) format("embedded-opentype"),url(fonts/materialdesignicons-webfont.woff2?v=5.2.45) format("woff2"),url(fonts/materialdesignicons-webfont.woff?v=5.2.45) format("woff"),url(fonts/materialdesignicons-webfont.ttf?v=5.2.45) format("truetype");font-weight:400;font-style:normal}

.form-group {
    margin-bottom: 1rem;
}
.colorgraph {
    height: 5px!important;
    border-top: 0;
    background: #c4e17f;
        background-image: none;
    border-radius: 5px;
    background-image: -webkit-linear-gradient(left,#c4e17f,#c4e17f 12.5%,#f7fdca 12.5%,#f7fdca 25%,#fecf71 25%,#fecf71 37.5%,#f0776c 37.5%,#f0776c 50%,#db9dbe 50%,#db9dbe 62.5%,#c49cde 62.5%,#c49cde 75%,#669ae1 75%,#669ae1 87.5%,#62c2e4 87.5%,#62c2e4);
    background-image: -moz-linear-gradient(left,#c4e17f,#c4e17f 12.5%,#f7fdca 12.5%,#f7fdca 25%,#fecf71 25%,#fecf71 37.5%,#f0776c 37.5%,#f0776c 50%,#db9dbe 50%,#db9dbe 62.5%,#c49cde 62.5%,#c49cde 75%,#669ae1 75%,#669ae1 87.5%,#62c2e4 87.5%,#62c2e4);
    background-image: -o-linear-gradient(left,#c4e17f,#c4e17f 12.5%,#f7fdca 12.5%,#f7fdca 25%,#fecf71 25%,#fecf71 37.5%,#f0776c 37.5%,#f0776c 50%,#db9dbe 50%,#db9dbe 62.5%,#c49cde 62.5%,#c49cde 75%,#669ae1 75%,#669ae1 87.5%,#62c2e4 87.5%,#62c2e4);
    background-image: linear-gradient(to right,#c4e17f,#c4e17f 12.5%,#f7fdca 12.5%,#f7fdca 25%,#fecf71 25%,#fecf71 37.5%,#f0776c 37.5%,#f0776c 50%,#db9dbe 50%,#db9dbe 62.5%,#c49cde 62.5%,#c49cde 75%,#669ae1 75%,#669ae1 87.5%,#62c2e4 87.5%,#62c2e4);
}
hr{opacity:1;

}

.form-control::placeholder {
    color: #6c757d;
    opacity: 1;
}









a {
    color: #5F6D8B;
}

.btn {
    padding: 4px 17px 6px;
}


.homelink i {
    font-size: 24px;
    margin-top: 11px;
}

.h2, h2 {
	font-size: 1.7rem;

font-weight:600;
}


.mdi:before,.mdi-set{display:inline-block;font:normal normal normal 24px/1 "Material Design Icons";font-size:inherit;text-rendering:auto;line-height:inherit;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.mdi-home::before{content:"\F02DC"}


.rholder {
    min-height: 78px;
}

